You are not logged in.

#1 2012-08-09 19:27:42

willy9
Member
Registered: 2009-04-14
Posts: 46

dhcpcd 5.6.0 conflicts with systemd-arch-units

Specifically, upgrading dhcpcd to version 5.6.0 complains that /usr/lib/systemd/system/dhcpcd@.service is already owned by package systemd-arch-units. Which package shall be the owner of this systemd service ?

Thanks smile


Skrooge, a personal finances manager for the Plasma Desktop
http://skrooge.org

Offline

#2 2012-08-09 19:40:16

ataraxia
Member
From: Pittsburgh
Registered: 2007-05-06
Posts: 1,537

Re: dhcpcd 5.6.0 conflicts with systemd-arch-units

dhcpcd should own it. You need the systemd-arch-units from [community-testing], which doesn't have it any more. (You should have both testing repos enabled if you use either of them.)

Offline

#3 2012-08-09 22:00:39

willy9
Member
Registered: 2009-04-14
Posts: 46

Re: dhcpcd 5.6.0 conflicts with systemd-arch-units

Ah yes, much better with [community-testing], thanks smile


Skrooge, a personal finances manager for the Plasma Desktop
http://skrooge.org

Offline

Board footer

Powered by FluxBB